
html, body{
	margin:0;
	font-size: 100%;
	font-family: 'Montserrat', sans-serif;
	background: #fff;
	overflow: auto;
}
body a {
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:hover{
 text-decoration:none;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}	
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}


h5.title-w3 {
    font-size: 2.2em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1em;
    color: #000;
    letter-spacing: 2px;
    word-spacing: 2px;
    font-family: 'Montserrat', sans-serif;
}
.


.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:50px;
	height:50px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	top:43% !important;
}

/*--//flexisel--*/
.wthree_testimonials_grid_main {
    padding-bottom: 1em;
}
.testimonials {
    background:#000;
}
/*-- //Testimonials --*/
/*--contact--*/
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
    font-size: 15px;
    letter-spacing: .8px;
    color: #26272b;
    padding: 0.5em 1em;
    border: 0;
    width: 100%;
    border-bottom: 1px solid #b9b9b9;
    background: none;
    -webkit-appearance: none;
    outline: none;
    font-family: 'Montserrat', sans-serif;
}
.contact-form textarea {
    min-height: 80px;
    resize: none;
}
.contact-form,.contact-right-wthree{
	    padding:30px;
}

.contact-form {
    border-right: 2px solid #eee;
}
.subscribe-w3-agile {
    padding: 1.5em 9em;
    background: #146eb4;
}
.subscribe-w3-agile h6 {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 3px;
    padding-bottom: 1em;
}
.subscribe-w3-agile form {
    position: relative;
}
.subscribe-w3-agile input[type="email"] {
    border: none;
    background: transparent;
    font-size: 14px;
    letter-spacing: .8px;
    padding: 16px 120px 16px 16px;
    border-bottom: 2px solid #f1c40f;
    color: #fff;
	width:100%;
	outline:none;
}
.subscribe-w3-agile input[type="submit"] {
    border: none;
    background: #f1c40f;
    font-size: 14px;
    color: #fff;
    letter-spacing: .8px;
    padding: 17px 25px;
    position: absolute;
    right: 0;
    bottom: 0;
    outline: none;
}
/*-- input-effect --*/
.styled-input input:focus ~ label, .styled-input input:valid ~ label,.styled-input textarea:focus ~ label ,.styled-input textarea:valid ~ label{
    font-size: .9em;
    color: #146eb4;
    top: -1.3em;
    -webkit-transition: all 0.125s;
	-moz-transition: all 0.125s; 
	-o-transition: all 0.125s;
	-ms-transition: all 0.125s;
    transition: all 0.125s;
}
.styled-input {
    width: 100%;
    margin: 1em 0 1em 0em;
    position: relative;
    float: left;
}
.styled-input:nth-child(1),.styled-input:nth-child(3){
	margin-left:0;
}
.textarea-grid{
	float:none !important;
	width:100% !important;
	margin-left:0 !important;
}
.styled-input label {
	    padding: 0.5em .9em;
    position: absolute;
    top: 0;
    color: #5b5b5d;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 600;
    font-size: .9em;
    display: block;
    line-height: 1em;
}
.styled-input input ~ span,.styled-input textarea ~ span {
	display: block;
    width: 0;
    height: 2px;
    background: #146eb4;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.125s;
    -moz-transition: all 0.125s;
    transition: all 0.125s;
}
.styled-input textarea ~ span { 
    bottom: 5px; 
}
.styled-input input:focus.styled-input textarea:focus { 
	outline: 0; 
} 
.styled-input input:focus ~ span,.styled-input textarea:focus ~ span {
	width: 100%;
	-webkit-transition: all 0.075s;
	-moz-transition: all 0.075s;  
	transition: all 0.075s; 
} 
/*-- //input-effect --*/
.contact-form input[type="submit"] {
    outline: none;
    color: #FFFFFF;
    padding: 13px 35px;
    font-size: 14px;
    margin: 1em 0 0 0;
    -webkit-appearance: none;
    background: #f1c40f;
    border: none;
   transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -ms-transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
}
.contact-form input[type="submit"]:hover {
       background: #146eb4;

}
.address-w3layouts {
   float: left;
   width: 50%;
}
.address-w3layouts:nth-child(2) {
    margin-right:9px;
}
.address-w3layouts h6 {
    color: #146eb4;
    font-size: 20px;
    letter-spacing: 1px;
    margin: 1.5em 0 1em;
}
.address-w3layouts p {
    color: #777;
    font-size: 16px;
    letter-spacing: 0.8px;
    line-height: 25px;
    font-family: 'Quattrocento Sans', sans-serif;
}
.address-w3layouts h4, .address-w3layouts h4 a {
    color: #000;
    font-size:20px;
    letter-spacing:0px;
    margin-top: 1.6em;
    text-decoration: none;
    font-family: 'Quattrocento Sans', sans-serif;
}

.address-w3layouts1 {
   
    float:right;
}

.address-w3layouts1 h6 {
    color: #146eb4;
    font-size: 20px;
    letter-spacing: 1px;
    margin: 1.5em 0 1em;
}
.address-w3layouts1 p {
    color: #777;
    font-size: 16px;
    letter-spacing: 0.8px;
    line-height: 25px;
    font-family: 'Quattrocento Sans', sans-serif;
}
.address-w3layouts1 h4, .address-w3layouts1 h4 a {
    color: #000;
    font-size:20px;
    letter-spacing:0px;
    margin-top: 1.6em;
 
    text-decoration: none;
    font-family: 'Quattrocento Sans', sans-serif;

/*--//contact--*/
/*-- footer --*/

.map-w3-agileits iframe{
	width:100%;
	height:400px;
	border:none;
}
	.subscribe-w3-agile input[placeholder] {
	color: #fff;
	}

@media(max-width:1440px){
	.contact-form, .contact-right-wthree {
		padding: 3em 8em;
	}

}
@media(max-width:1366px){
	
	.contact-form, .contact-right-wthree {
		padding: 3em 7em;
	}

@media(max-width:1280px){
	.contact-form, .contact-right-wthree {
		padding: 3em 5em;
	}

@media(max-width:1080px){

	
	.contact-form, .contact-right-wthree {
		padding: 2.5em 2.5em;
	}
	.subscribe-w3-agile {
		padding: 1.5em 2.5em;
	}
	.address-w3layouts h4, .address-w3layouts h4 a {
		font-size: 21px;
	}
	
}
@media(max-width:1050px){
	.w3-agileits-our-advantages-grids {
		width: 92.5%;
	}
	.contact-form {
		border-bottom: 2px solid #eee;
		border-right: none;
		width: 100%;
	}
	.contact-form,.contact-right-wthree,.subscribe-w3-agile{
		width: 100%;
		padding-left:4em;
		padding-right:4em;
	}
	.address-w3layouts h6 {
		margin: 0.5em 0 1em;
	}


@media(max-width:991px){


	.contact-form, .contact-right-wthree {
		padding: 3.5em 4em;
	}


	.signin-form h3, h3.agileinfo_sign, .modal-info h3 {
		font-size: 1.3em;
	}
	ul.top-right-info-w3ls li {
		margin-left: 23px;
	}
}
@media(max-width:900px){
	h5.title-w3 {
		font-size: 1.6em;
	}
	.wthree_testimonials_grid_pos {
		left: 12%;
	}
	ul.agile_forms li a {
		font-size: 0.73em;
	}
}
@media(max-width:800px){
	.w3l-our-advantages-grd-left {
		width: 33px;
	}
	.w3layouts-our-advantages-grid {
		padding: 0.7em;
	}
	.w3l-our-advantages-grd-right h4 {
		font-size: 17px;
	}
	.contact-form, .contact-right-wthree, .subscribe-w3-agile {
		padding-left: 2.5em;
		padding-right: 2.5em;
	}


@media(max-width:767px){

	.signin-form input[type="submit"] {
		font-size: 14px;
		letter-spacing: 1px;
	}

	.pos-w3ls h4 {
		font-size: 24px;
	}
	.pos-w3ls p {
		font-size: 15px;
		line-height: 13px;
		letter-spacing: 1.5px;
	}


	.contact-form, .contact-right-wthree, .subscribe-w3-agile {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
	.contact-form, .contact-right-wthree {
		padding: 2.5em 1.5em;
	}
	.modal-dialog {
		width: 85%;
		margin: 40px auto;
	}
	.subscribe-w3-agile h6 {
		letter-spacing: 2px;
	}
}
@media(max-width:736px){



	.address-w3layouts h4, .address-w3layouts h4 a {
		font-size: 18px;
		margin-top: 1em;
	}
	.subscribe-w3-agile input[type="email"] {
		font-size: 13px;
		padding: 10px 118px 10px 12px;
	}
	.subscribe-w3-agile input[type="submit"] {
		font-size: 13px;
		padding: 11px 25px;
	}

}
@media(max-width:667px){
	ul.agile_forms li a {
		padding: 8px 6px;
	}



	.map-w3-agileits iframe {
		height: 250px;
	}

	.services-info ul {
		padding-left: 3.7em;
	}


	}
}
@media(max-width:640px){
	.address-w3layouts {
		width: 100%;
		float: none;
	}

	.address-w3layouts h6 {
		margin: 0em 0 0.5em;
	}


}
@media(max-width:600px){

	.contact-form, .contact-right-wthree {
		padding: 2em 1.5em;
	}
}

@media(max-width:480px){

	.contact-form input[type="submit"] {
		padding: 10px 25px;
		font-size: 13.4px;
		letter-spacing: .5px;
		margin: 0.5em 0 0 0;
	}


}
@media(max-width:414px){

title-w3 {
		font-size: 1.1em;
		letter-spacing: 1px;
	}
	
	.contact-form, .contact-right-wthree {
		padding: 1.5em 1em;
	}
	.address-w3layouts h4, .address-w3layouts h4 a {
		font-size: 17px;
		margin-top: 0.6em;
	}

	.signin-form input[type="submit"] {
		font-size: 13px;
	}
	.signin-form {
		padding: 0em;
	}
	.pos-w3ls h4 {
		font-size: 20px;
	}
	.pos-w3ls p {
		font-size: 13px;
		line-height: 11px;
	}
	
}
@media(max-width:384px){
	
	.subscribe-w3-agile h6 {
		letter-spacing: 1.5px;
	}
}
